{{ if or (or .official_website .docs) (or .code .support) }}
<ul class="nav mb-3" aria-label="Related Navigation">
    {{ if .official_website }}
        <li class="nav-item">
            <a class="btn btn-sm btn-outline-primary me-2" href="{{ .official_website }}" rel="nofollow" target="_blank">
                <i class="fa-solid fa-globe"></i>
                {{ T "btn_official_website" }}
            </a>
        </li>
    {{ end }}

    {{ if .docs }}
        <li class="nav-item">
            <a class="btn btn-sm btn-outline-primary me-2" href="{{ .docs }}" rel="nofollow" target="_blank">
                <i class="fa-solid fa-book"></i>
                {{ T "btn_full_docs" }}
            </a>
        </li>
    {{ end }}

    {{ if .code }}
        <li class="nav-item">
            <a class="btn btn-sm btn-outline-primary me-2" href="{{ .code }}" rel="nofollow" target="_blank">
                <i class="fa-solid fa-code"></i>
                {{ T "btn_source_code" }}
            </a>
        </li>
    {{ end }}

    {{ if .support }}
        <li class="nav-item">
            <a class="btn btn-sm btn-outline-primary me-2" href="{{ .support }}" rel="nofollow" target="_blank">
                <i class="fa-solid fa-headset"></i>
                {{ T "btn_support" }}
            </a>
        </li>
    {{ end }}
</ul>
{{ end }}
